<DialogueContext.PU_GENOUTLAW1_M_BS_General_DeathThroe_Low_IG_EX_005 __id="6a36a6a2-7519-4aae-a12f-42c522dab04d" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_BS_General_DeathThroe_Low_IG_EX_005" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_BS_General_DeathThroe_Low_IG_EX_005" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_BS_General_DeathThroe_Low_IG_EX_005>